---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nombre
  content: >
    Elija un nombre descriptivo para este <span class="doc-desc-title">Plan SLA</span>  de forma que refleje su propósito.
grace_period:
  title: Período de validez
  content: >
    Determine el número de horas posteriores a la creación del ticket para que sea etiquetado como demorado.<br><br> <em>Las Horas se cuentan desde la hora de creación del ticket.</em>
transient:
  title: Transitorio
  content: >
    SLAs transitorios se consideran temporales y pueden ser reemplazados por un SLA no transitorio cuando se transfieren de <span class="doc-desc-opt"> Departamento</span> o cuando se cambia su <span class="doc-desc-title"> Tema de ayuda</span>.
schedule:
  title: Agenda
  content: >
    Selecciona la agenda que sera usada por este plan de SLA cuando venzan los tickets. <br><br> Ten en cuenta que los ajustes del departamento pueden sobrescribir esta configuración.
  links:
    - 
      title: Administrar agendas
      href: /scp/schedules.php
